/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.qbutton.center { display: table !important; margin: 0 auto !important; }

.null-instagram-feed { margin-top:8px !important; margin-bottom:0px !important; }
.hidez { display:none; }

header.sticky.sticky_animate { display:block !important; }

header.sticky nav.main_menu > ul > li.active > a span { color:#fff !important; font-size:15px !important; }
header.sticky nav.main_menu > ul > li > a { color:#060709 !important; font-size:15px !important; }

div.header_bottom.clearfix {
	background-color: #e5dccb !important;
}

div.header_top_bottom_holder {
    background-color: #e5dccb;
}

.gform_wrapper ul.gform_fields li.gfield { width:100%; }

.gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer, .gform_wrapper .top_label li.gfield.gf_left_half+li.gfield, .gform_wrapper .top_label li.gfield.gf_right_half+.gform_footer, .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield { clear:unset !important; }

.gform_wrapper .top_label li.gfield.gf_left_half { float:left !important; } 
.gform_wrapper .top_label li.gfield.gf_right_half { float:right !important; }

.imgz img { max-width:400px; padding-bottom:40px; }

.latest_post_holder.dividers .excerpt { margin-bottom:40px; }

.latest_post_holder.dividers .post_infos { display:none !important; }

.latest_post_holder.dividers .latest_post_title a:hover { color:#fff !important; }

.latest_post_holder.dividers .latest_post_title a { font-size:25px !important; }

.latest_post_holder.dividers .latest_post_date .latest_post_day { color:#fff !important;}

.latest_post_holder.dividers .latest_post_date { border:3px solid #000 !important; border-radius:0px !important; background:#000 !important; color:#fff !important; }

.latest_post_holder.dividers .latest_post_inner { background:#e5dccb; padding:0px !important; }

.instagram-pics li { padding:0px !important; width:20% !important;  }

.instagram-pics li a img { width:100% !important; }

.disable { display:none !important; }

.tab-content { margin-top:30px !important;}

.q_tabs .tabs-nav li { margin-right:15px !important;}

.q_tabs .tabs-nav li a { border:2px solid #e5dccb; color:#060709 !important; }

.q_social_icon_holder .simple_social { color:#e5dccb !important; }

.q_social_icon_holder .simple_social:hover { color:#fff !important; }

.q_tabs .tabs-nav li a:hover { background: #060709 !important; color:#fff !important; }

.q_tabs .tabs-nav li.active a { background: #e5dccb !important; }

.q_tabs.horizontal .tabs-nav li:first-child a { padding-left:14px !important; }

.header_top_bottom_holder { padding:0px !important; height:80px !important; }

.lightb { padding:10px 30px !important; pointer-events:none !important; }

.q_logo { position:absolute !important; top:80% !important; }

.q_logo a {height:85px !important; }

.logo_wrapper, .div.header_top_bottom_holder { height:80px !important; width:100% !important; }

nav.main_menu > ul > li > a { line-height:80px !important; }

.footer_top_holder { display:none !important; }

.footer_bottom { padding:0px !important; }

.footer_bottom_holder { padding:30px 20px !important; }

.mobile { display:none; }

@media only screen and (max-width:1000px) { 
	.topz { height:20px !important; }
	.q_logo { top:0% !important; }
	.q_logo a { padding:20px 10px !important; height:110px !important; }
}


@media only screen and (max-width:768px) {
	.imgz img { max-width:100% !important; }
	.mobile { display:block !important; }
	.desktop { display:none !important; }
	.qbutton { width:100% !important; max-width:240px !important; font-size:18px !important; white-space:normal !Important; line-height:auto !important; }
	h2, p { text-align:center; }
	.topz { height:100% !important; }
	.q_tabs .tabs-nav li { width: 100% !important; }
}